NAME = "gDeskCal"
VERSION = "1.01"
AUTHOR = "Martin Grimme  <martin.grimme@lintegra.de>"
TRANSLATORS = """Sergey Manucharian - Armenian
Filip Andonov - Bulgarian
Victor Tseng - Traditional Chinese
Speedy Gonsales - Croatian
Martin Hansen - Danish
Luis Oliveira - Esperanto
Tero Koskinen - Finnish
Sebastien Bacher - French
Gil "Dolfin" Osher - Hebrew
Samúel Jón Gunnarsson - Icelandic
Massimiliano Brocchini - Italian
Takeshi Aihana - Japanese
Kesmis - Lithunian
Son KwonNam - Korean
Arkadiusz Lipiec - Polish
Luis Oliveira - Portuguese
Alexey Lubimov - Russian
Veljko Stanojevic - Serbian
John Whiteline - Slovak
Tomás Javier Robles Prado - Spanish"""

# environment variables
DESKCALUSERHOME = "DESKCALUSERHOME"
DESKCALHOME = "DESKCALHOME"
SYSTEMLOCALEDIR = "LOCALEDIR"
SKINPATH = "GDESKCAL_SKIN_PATH"

# locations
SKINDIR = "skins"
LOCALEDIR = "/usr/share/locale"
GFXDIR = "data/gfx"
CONFIGDIR = "~/.gdeskcal"
GLADEFILE = "data/gdeskcal.glade"

# files
SKINFILE = "skin.xml"
CONFIGFILE = "config.xml"
CALENDARS = ["~/.evolution/calendar/local/system/calendar.ics",
             "~/.sunbird/calendar/local/system/calendar.ics"]
MY_CALENDAR = "calendar.ics"

# config data files
CONFIGFORMAT = "data/format.xml"
CONFIGDEFAULT = "data/config.xml"
